<!--
A.menu:link {COLOR: #000000; font-weight: normal; text-decoration: underline}
A.menu:visited {COLOR: #000000; font-weight: normal; text-decoration: underline}
A.menu:active {COLOR: #000000; font-weight: normal; text-decoration: underline}
A.menu:hover {font-weight: normal; color:#999999; text-decoration: none}

A:link {font-weight: normal; text-decoration: underline}
A:visited {font-weight: normal; text-decoration: underline}
A:active {font-weight: normal; text-decoration: underline}
A:hover {font-weight: normal; text-decoration: none; color:CCCCCC}

A.foot:link {COLOR: #FF9900; TEXT-DECORATION: none}
A.foot:visited {COLOR: #FF9900; TEXT-DECORATION: none}
A.foot:active {COLOR: #FF9900; TEXT-DECORATION: none}
A.foot:hover {COLOR: #FFFFFF; TEXT-DECORATION: none}

A.major:link {font-weight: bold; COLOR: #FF9900; TEXT-DECORATION: none}
A.major:visited {font-weight: bold; COLOR: #FF9900; TEXT-DECORATION: none}
A.major:active {font-weight: bold; COLOR: #FF9900; TEXT-DECORATION: none}
A.major:hover {font-weight: bold; COLOR: #FFFFFF; TEXT-DECORATION: none}

.button {
BACKGROUND: #FF9900; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; COLOR: #000000; CURSOR: hand; FONT-FAMILY: tahoma,sans-serif; FONT-SIZE: 13px; TEXT-DECORATION: none; WIDTH: 100
}

BODY {
scrollbar-face-color: #FF9900;
scrollbar-shadow-color: #000000;
scrollbar-highlight-color: #FFFFFF;
scrollbar-3dlight-color: #CCCCCC;
scrollbar-darkshadow-color: #000000;
scrollbar-track-color: #999999;
scrollbar-arrow-color: #FFFFFF
}
-->

